sửa giúp lỗi khi dùng arcgis Engine ! giúp mình với huuuuuuuuuuu

Thảo luận trong 'Software (ArcGIS, ArcView 3.x, ArcEngine, ArcSDE, ' bắt đầu bởi mr_nghia88, 30/8/12.

  1. mr_nghia88

    mr_nghia88 New Member

    Tham gia ngày:
    18/4/12
    Bài viết:
    46
    Đã được thích:
    0
    Điểm thành tích:
    0
    form4.jpg
    - Ai biết cái lỗi này ko giúp mình với ! mình bị lỗi này ko biết xử lý thế nào
    - cài arcgis engine vào nhưng khi dùng trên visual lại bị lỗi này hixxxxx
     
    Tags:
  2. AtranDN

    AtranDN Moderator

    Tham gia ngày:
    6/11/12
    Bài viết:
    77
    Đã được thích:
    14
    Điểm thành tích:
    8
    Nghề nghiệp:
    TN&MT
    Lỗi này hình như bạn chưa cài Arcgis Deverlopkit thì phải. Đối với ứng dụng dùng để Design thì phải có cả 2 bộ Runtime và Deverlopkit. Còn khi chạy (triển khai) thì chỉ cần Runtime
     
  3. learngis

    learngis Moderator

    Tham gia ngày:
    1/1/12
    Bài viết:
    252
    Đã được thích:
    4
    Điểm thành tích:
    18
    Nơi ở:
    Huế
    Hiển rõ chử license rồi bác. trước đây cũng bị, install lại ok. Anh em dùng 10.1 đi. tớ cũng đang dùng.hjhjhj
     
  4. DTT_87

    DTT_87 New Member

    Tham gia ngày:
    26/1/13
    Bài viết:
    8
    Đã được thích:
    0
    Điểm thành tích:
    0
    mình cũng mới cài arcengine 10.1 mà cài vs2008 nó báo lỗi đang phải cài lại bản vs2010. mất thời gian quá!
     

Chia sẻ trang này

Share
Đang tải...